.wrap{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.kw_top{
	width: 100%;
	height: 136px;
	background: url(../images/top_bg_01.png) no-repeat center;
}
.kw_top .kw_top_time{
	width: 1200px;
	height: 36px;
	line-height: 36px;
}
.kw_top .kw_top_time a{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	color: #333333;
}
.kw_top .kw_top_time b{
	font-style: normal;
	display: inline-block;
	margin: 0 10px;
	height: 18px;
	width: 1px;
	background-color:#333333;
	vertical-align: middle;
}
.kw_top .kw_top_time .kw_login_box .kw_hyxx{
display: inline-block;
vertical-align: middle;
margin-right: 10px;
height: 38px;
line-height: 35px;
}
.kw_top .kw_top_time .kw_login_box .kw_hyxx span{
font-size: 14px;
color: #333333;
display: inline-block;
vertical-align: middle;
margin-left: 5px;
}
.kw_top .kw_top_time .kw_login_box .kw_hyxx img{
	width: 24px;
	height: 24px;
	margin: 0 auto;
	border-radius: 50px;
	display: inline-block;
	vertical-align: middle;
}
.kw_top .kw_top_nav{
	width: 100%;
	height: 100px;
	line-height: 100px;
}
.kw_top .kw_top_nav .kw_logo{
	display: inline-block;
	vertical-align: middle;
	width: 20%;
}
.kw_top .kw_top_nav .kw_logo img{
	max-width: 100%;
	vertical-align: middle;
}
.kw_top .kw_top_nav ul{
	display: inline-block;
	vertical-align: middle;
	
}
.kw_top .kw_top_nav ul li{
	display: inline-block;
	margin-right: 40px;
	height: 99px;
	line-height: 99px;
	
}
.kw_top .kw_top_nav ul li:nth-of-type(7){
	margin-right: 0px;
}
.kw_top .kw_top_nav ul li a{
	font-size: 18px;
	height: 99px;
	line-height: 99px;
	display: inline-block;
}
.kw_top .kw_top_nav ul li a:hover{
	border-bottom: 3px solid #FFFFFF;
	box-sizing: border-box;
}
.kw_top .kw_top_nav ul li a.active{
	border-bottom: 3px solid #FFFFFF;
	box-sizing: border-box;
}


/*kw_centent*/
.kw_centent{
	background: url(../images/bg_02.png) no-repeat bottom;
	overflow: hidden;
}
.kw_bgf7f7f7{
	background: #f7f7f7 url(../images/bg_02.png) no-repeat bottom;
	overflow: hidden;
}
.kw_search{
	width: 210px;
	height: 70px;
	float: right;
	position: relative;
	
}
.kw_search input{
	width: 100%;
	outline: none;
	border:1px solid #bfbfbf;
	box-sizing: border-box;
	height: 30px;
	line-height: 30px;
	border-radius: 15px;
	padding-left: 10px;
	margin-top: 16px;
	font-size: 14px;
   color: #999;
}
.kw_search input::-webkit-input-placeholder{
            font-size: 14px;
            color: #ccc;
        }
.kw_search input::-moz-placeholder{   /* Mozilla Firefox 19+ */
           font-size: 14px;
            color: #ccc;
        }
.kw_search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
           font-size: 14px;
            color: #ccc;
        }
.kw_search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
           font-size: 14px;
            color: #ccc;
        }
        
.kw_search button{
	background-color: #FFFFFF;
	position: absolute;
	right: 14px;
	top: 23px;
	cursor: pointer;
}       


/*学术成果*/
.kw_dynamic{
	margin-top: 80px;
}
.kw_dynamic .kw_dynamic_lt{
	width: 580px;
	height: 350px;
}
.kw_dynamic .kw_dynamic_rt{
	width: 590px;
}
.kw_dynamic .kw_dynamic_lt .swiper-slide{position:relative;}
.kw_dynamic .kw_dynamic_lt .swiper-slide img{width:100%;height:350px;}
.kw_dynamic .kw_dynamic_lt .swiper-slide .layer{position:absolute;bottom:3px;width:100%;height:45px;line-height:45px;background:rgba(0,0,0,0.5);
font-size:18px;color:#fffefe;padding-left:15px;box-sizing:border-box;}
.kw_dynamic .kw_dynamic_lt .swiper-slide .layer p{text-overflow: ellipsis;overflow: hidden;white-space: nowrap;
font-size:14px;color:#fffefe;width:300px;}
.kw_dynamic .kw_dynamic_lt .swiper-pagination{width:150px;left:auto;right:0;bottom:0;height:45px;line-height:50px;}
.swiper-pagination-bullet {
	width:14px;height:14px;display: inline-block;background: rgba(255,255,255,0);
	border: 1px solid #FFFFFF;
	border-radius: 50%;
}
.kw_dynamic .kw_dynamic_lt .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 6px
}
.kw_dynamic .kw_dynamic_lt .swiper-pagination-bullet-active {
	opacity: 1;
	background: rgba(255,255,255,1)
}

.kw_dynamic .kw_dynamic_rt .item{height:40px;border-bottom:1px solid rgba(229,229,229,1);}

.kw_dynamic .kw_dynamic_rt .item  span{
    font-size:18px;
    font-family:Microsoft YaHei;
    font-weight:bold;
    display:inline-block;
    height:100%;
    padding:0 5px;
    margin-right: 16px;
    cursor: pointer; 
}

.kw_dynamic .kw_dynamic_rt .item  a{
    font-size:18px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(153,153,153,1);
     
}
.kw_dynamic .kw_dynamic_rt .item  span.active{
border-bottom:2px solid rgba(66,193,255,1);
color: rgba(66,193,255,1);
padding-bottom: 10px;
}
.kw_item_box{
	display: none;
}
.kw_item_box:first-of-type{
	display: block;
}

.kw_item_box .kw_item_first{
	padding: 16px 0 20px 0;
	border-bottom:1px dashed #e5e5e5;
	cursor: pointer;
}
.kw_item_box .kw_item_first .kw_item_pp{
	width: 460px;
	display: inline-block;
	vertical-align: middle;
}
.kw_item_box .kw_item_first .kw_item_pp h4{
	font-size: 14px;
	color: #333;
	line-height: 30px;
}
.kw_item_box .kw_item_first .kw_item_pp p{
	color: #999;
}
.kw_item_box .kw_item_first .kw_item_pp p a{
	color: #46c2ff;
}
.kw_item_box .kw_item_first .kw_item_time{
	display: inline-block;
	width: 64px;
	height: 66px;
	float: right;
	text-align: center;
	transition: .5s;
}
.kw_item_box .kw_item_first .kw_item_time span{display: block;color: #666;font-size: 12px;padding-left:5px;}
.kw_item_box .kw_item_first .kw_item_time span.kw_data{display: block;font-size: 24px;}
.kw_item_box .kw_item_first:hover .kw_item_time{
	background: url(../images/index_11.png) no-repeat center;
	transition: .5s;
}
.kw_item_box .kw_item_first:hover .kw_item_time span{
	color: #FFFFFF;
}

.kw_item_box .kw_item_list li{
	height: 26px;
	line-height: 26px;
	margin-top: 10px;
}

.kw_item_box .kw_item_list li i{
	margin-right: 8px;
	width: 6px;
	height: 8px;
   display: inline-block;
   background: url(../images/index_15.png) no-repeat center;
   background-size:100% 100% ;
	vertical-align: middle;
}
.kw_item_box .kw_item_list li h4{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	color: #333;
	width: 450px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.kw_item_box .kw_item_list li span{
	display: inline-block;
	vertical-align: middle;
	float: right;
	font-size: 12px;
	color: #999;
	margin-top: 5px;
}
.kw_item_box .kw_item_list li:hover i{
	 background: url(../images/index_18.png) no-repeat center;
	 background-size:100% 100%;
}
.kw_item_box .kw_item_list li:hover h4{
	color: #46C2FF;
}
.kw_item_box .kw_item_list li:hover span{
	color:#46C2FF;
}

/*关于联系我们*/
.kw_indexAbout{
	width: 100%;
	padding: 40px 0;
	background-color:#f7f7f7;
}
.kw_indexAbout .fl{
	width: 800px;
	height: 320px;
	overflow: hidden;
	background-color: #FFFFFF;
}
.kw_indexAbout .fl img{
	width: 300px;
}
.kw_indexAbout .fl .kw_index_survey{
	width: 460px;
	display: inline-block;
	vertical-align: top;
	margin-left: 26px;
}
.kw_index_survey .kw_survey_tt{
	margin-top: 30px;
	padding-bottom: 16px;
	border-bottom: 1px solid #eeeeee;
	width: 94%;
}
.kw_index_survey .kw_survey_tt h5{
	font-size: 18px;
}
.kw_index_survey .kw_survey_tt span{
	display: block;
	font-size: 18px;
	color: #CCCCCC;
	margin-top: 10px;
}
.kw_index_survey .kw_survey_pp{
	width: 94%;
	line-height: 20px;
	color: #666;
	font-size: 14px;
	margin-top: 20px;
}
.kw_index_survey  a{
	color: #30b5ec;
	display: block;
	margin-top: 30px;
}
.kw_indexAbout .fr{
	width: 360px;
	height: 320px;
	background-color: #FFFFFF;
	overflow: hidden;
}
.kw_indexAbout .fr .kw_index_survey{
	margin-left: 26px;
}
.kw_indexAbout .fr .kw_index_survey li{
	display: block;
	margin-top: 20px;
}
.kw_indexAbout .fr .kw_index_survey li i{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	color: #666666;
	font-style: normal;
}
.kw_indexAbout .fr .kw_index_survey li span{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	color: #666666;
}

/*人员介绍*/
.kw_personnel{
	width: 100%;
	height: 400px;
}
.kw_personnel .kw_survey_tt{
	margin-top: 30px;
	padding-bottom: 16px;
	margin-left: 24px;
}
.kw_personnel .kw_survey_tt h5{
	font-size: 18px;
}
.kw_personnel .kw_survey_tt span{
	display: block;
	font-size: 18px;
	color: #CCCCCC;
	margin-top: 10px;
}
.kw_personnel .kw_personnel_box{
	width: 1100px;
	margin: 0 auto;
	padding: 60px 0;
	position: relative;
}
.kw_personnel .kw_personnel_box .swiper-button-prev {
    position: absolute;
    top: 45%;
   width: 14px;
    height: 24px;
    z-index: 10;
    cursor: pointer;
    left: -30px;
    background: url(../images/index_34.png) no-repeat center;
    
    }
.kw_personnel .kw_personnel_box .swiper-button-next {
    position: absolute;
    top: 45%;
    width: 14px;
    height: 24px;
    z-index: 10;
    cursor: pointer;
    right: -30px;
    background: url(../images/index_37.png) no-repeat center;
    }
.kw_personnel .kw_personnel_box .swiper-slide{
	text-align: center;
}
.kw_personnel .kw_personnel_box .swiper-slide img{
	display: block;
	margin-bottom: 18px;
	width: 110px;
	height: 110px;
	border-radius: 50%;
}
.kw_personnel .kw_personnel_box .swiper-slide a{
	display: inline-block;
	height: 100%;
	position: relative;
}


.kw_personnel .kw_personnel_box .swiper-slide a span{
	display: block;
	font-size: 14px;
}

/*footer*/
.kw_footer{
	height: 200px;
	background: url(../images/footer_02.png) no-repeat center;
	text-align: center;
	overflow: hidden;
}
.kw_footer .kw_foot_list{
	margin-top: 14px;
}
.kw_footer .kw_foot_list a{
		font-size: 14px;
	padding-right: 12px;
}
.kw_footer .kw_foot_list a:hover{
	color: #30B5EC;
}
.kw_footer h2{
	font-size: 24px;
	margin-top: 16px;
}

.kw_footer .kw_foot_list span{
	font-size: 14px;
	padding-right: 12px;
}
.kw_footer .mar8{
	margin-top: 8px;
}
.kw_footer .mar14{
	margin-top: 24px;
}
.kw_footer .mar0{
	margin-top: 0;
}


/*内页样式*/
.kw_con{
	margin-top: 80px;
}
.kw_con .fl{
	width: 256px;
}
.kw_con .fr{
	width: 930px;
}
.kw_con .fl h2{
	width: 100%;
	background-color: #78c9f1;
color: #FFFFFF;
height: 50px;
line-height: 50px;
text-align: center;
}
.kw_con .fl h2 span{
	font-size: 20px;
	font-weight: bold;
	padding-right: 8px;
}
.kw_con .fl h2 i{
	font-style: normal;
	font-size: 14px;
}
.kw_con .fl ul{
	border: 1px solid #eeeeee;
	margin-top: 12px;
	box-sizing: border-box;
	width: 100%;
	background-color: #FFFFFF;
}
.kw_con .fl ul li{
	height: 54px;
	line-height: 54px;
	border-bottom: 1px solid #e6e6e6;
	width: 220px;
	margin: 0 auto;
	
}
.kw_con .fl ul li:last-of-type{
	border-bottom:none ;
}
.kw_con .fl ul li i{
	width: 18px;
	height: 8px;
	display: inline-block;
	vertical-align: middle;
}
.kw_con .fl ul li span{
	display: inline-block;
	vertical-align: middle;
	color: #666;
	font-size: 16px;
}
.kw_con .fl ul li:hover i{
	background: url(../images/icon_07.png) no-repeat;
}

.kw_con .fl ul li:hover span{
	color: #32bbff;
}
.kw_con .fl ul li.active i{
	background: url(../images/icon_07.png) no-repeat;
}

.kw_con .fl ul li.active span{
	color: #32bbff;
}
.kw_con .fr h2{
width: 100%;
background-color: #FFFFFF;
color: #999;
height: 50px;
line-height: 50px;
text-align: right;
box-sizing: border-box;
border: 1px solid #e6e6e6;
}
.kw_con .fr h2 img{
	display: inline-block;
	vertical-align: middle;
	margin-right: 12px;
}
.kw_con .fr h2 span{
	font-size: 14px;
	display: inline-block;
	vertical-align: middle;
}
.kw_con .fr h2 a{
	color: #999;
	font-size: 14px;
	display: inline-block;
	vertical-align: middle;
}
.kw_con .fr h2 span.color37bdff{
	color: #37bdff;
	margin-right: 18px;
}
.kw_con .kw_con_box{
    background-color: #FFFFFF;
    box-sizing: border-box;
    border: 1px solid #e6e6e6;
    margin-top: 12px;
    padding: 16px;
    margin-bottom: 50px;
    position: relative;
}
.kw_con .kw_con_box h3{
	width: 100%;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 20px;
	border-bottom:1px solid #eeeeee;
}
.kw_con .kw_con_box h3  span.times{
	display: block;
	font-size: 14px;
	color: #999999;
	font-weight: normal;
	margin-top: 20px;
}
.kw_con .kw_con_box .kw_con_text{
	margin-top: 26px;
	line-height: 26px;
}

.kw_con_pages{
	padding: 18px;
	margin-top: 20px;
	border-top: 1px solid #eeeeee;
	position: relative;
}
.kw_con_pages a{
	display: block;
	line-height: 26px;
	color: #333;
	font-size: 14px;
}
.kw_con_pages a:hover{
	text-decoration: underline;
	color: #30B5EC;
}
.kw_con_pages a.fh{
    position: absolute;
    top: 20px;right: 0;
	width: 60px;
}

/*学术动态*/

.jiameng_new .new {
	width: 100%;
	height: 160px;
	padding: 10px;
	border: 1px solid #eeeeee;
	margin-bottom: 12px;
}

.jiameng_new .new img {
	width: 220px;
	height: 140px;
	vertical-align: middle;
}

.jiameng_new .new .new_con {
	width: 620px;
	height: 160px;
	position: relative;
	margin-left:30px;
	
}

.jiameng_new .new .new_con p {
	color: #999;
	width: 100%;
	font-size: 12px;
	line-height: 28px;
	height: 28px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	
}

.jiameng_new .new .new_con .title2 {
	margin-bottom: 12px;
}

.jiameng_new .new .new_con .title2 a{
	font-size: 14px;
	color: #333333;
	width: 100%;
	display: inline-block;
	font-weight: bold;
}
.jiameng_new .new .new_con .time{
    margin-top: 10px;
	display: block;
	color: #666;
	font-size: 12px;
	margin-bottom: 8px;
}
.jiameng_new .new .new_con .btn2{
	width: 80px;
	height: 26px;
	margin-top:16px;
	line-height: 26px;
	text-align: center;
	
}

.jiameng_new .new .new_con .btn2 p {
	margin-left: 0;
}

.jiameng_new .new .new_con .btn2 p a {
	display: inline-block;
	color: #666666;
	border: 1px solid #CCCCCC;
	width: 100%;
	height: 26px;
	line-height: 26px;
	text-align: center;
	font-size: 12px;
	border-radius: 13px;
	box-sizing: border-box;
}

.jiameng_new .new .new_con:hover .btn2 p a {
	color: #FFFFFF;
	border: none;
	background-color: #30B5EC;
	text-decoration: none;
}
.jiameng_new .new .new_con:hover .title2 a{
	color: #30B5EC;
}




 .page {
	text-align: center;
	margin: 0 auto;
	line-height: 34px;
	margin-top: 50px;
	margin-bottom: 25px;
}

 .page button {
	width: 80px;
	height: 32px;
	background-color: rgba(0, 0, 0, 0);
	border: 1px solid #E5E5E5;
	color: #666;
	font-size: 14px;
	margin-left: 4px;
	display: block;
	float: left;
	border-radius: 4px;
	display: inline-block;
	vertical-align: middle;
}

 .page button i {
	color: rgba(102, 102, 102, 1);
	padding: 0 3px;
	vertical-align: middle;
	cursor: pointer;
}

 .page ul {
	margin-right: 8px;
	margin-left: 6px;
	display: inline-block;
	vertical-align: middle;
}

 .page ul li {
	width: 32px !important;
	height: 32px !important;
	border: 1px solid #E5E5E5;
	line-height: 32px;
	text-align: center;
	float: left;
	margin-top: 0 !important;
	margin-left: 4px !important;
	border-radius: 4px;
	color: #666;
}

 .page ul li:hover {
	background-color: #30B5EC;
	color: #fff;
	cursor: pointer;
	
}
.page ul li.active {
	background-color: #30B5EC;
	color: #fff;
	cursor: pointer;
	
}
.page span {
	margin: 0 2px;
	color: #666;
}

 .page input {
	width: 50px;
	height: 30px;
	border: 1px solid #E5E5E5;
	text-align: center;
	color: #666;
	border-radius: 4px;
	outline: none;
}

 .page .ml10 {
	margin-left: 10px;
}


/*成果展示*/
.kw_con_box select{
	position: absolute;
	top: 16px;
	right:16px ;
	outline: none;
    appearance:none;
   -moz-appearance:none;
   -webkit-appearance:none;
   padding-right: 20px;
   padding-left: 24px;
   font-size: 14px;
   color: #666666;
   height: 30px;
   line-height: 30px;
   border: 1px solid #e5e5e5;
   border-radius: 6px;
   width: 120px;
   background: url(../images/down_03.png) no-repeat 90% center;
   
    }
    /*清除ie的默认选择框样式清除，隐藏下拉箭头*/
    select::-ms-expand { display: none; }

.kw_achievements li{
	width: 100%;
	height: 45px;
	line-height: 45px;
	border-bottom: 1px dashed #8f816a;
	position:relative;
}

.kw_achievements li i{
	margin-right: 8px;
	width: 11px;
	height: 11px;
   display: inline-block;
  border: 1px solid #d4d4d4;
  border-radius: 50%;
	vertical-align: middle;
}
.kw_achievements li h4{
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	color: #333;
	width: 80%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.kw_achievements li span{
	display: inline-block;
	vertical-align: middle;
	text-align: right;
	font-size: 12px;
	color: #999;
	margin-left: 8%;
	margin-top: 5px;
}
.kw_achievements li a.down_pdf{
	    position: absolute;
    top: 8px;
    right: 100px;
    display: block;
    width: 24px;
    height: 24px;
	z-index:333;
}
.kw_achievements li a.down_pdf img{
	width:24px;
	height:24px;
}
.kw_achievements li:hover i{
	   border: 1px solid #46C2FF;
}
.kw_achievements li:hover h4{
	color: #46C2FF;
}
.kw_achievements li:hover span{
	color:#46C2FF;
}

/*人员介绍*/
.kw_introduction li{
	width: 200px;
	height: auto;
	display: inline-block;
	vertical-align: top;
	margin-top: 30px;
	margin-right: 25px;
	text-align: center;

}
.kw_introduction li:nth-of-type(4n){
	margin-right: 0;
}
.kw_introduction li img{
	width: 200px;
	height: 200px;
	border-radius: 50%;
	margin-bottom: 14px;
}
.kw_introduction li span{
	display: block;
	font-size: 14px;
}

/*人员介绍详情*/
.kw_introduction_xq{
	padding: 20px 0;
	border-bottom: 1px solid #eeeeee;
}

.kw_introduction_xq .introduction_xq_lt{
	width: 300px;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
.kw_introduction_xq .introduction_xq_lt img{
    width: 200px;
	height: 200px;
	border-radius: 50%;
	margin: 0 auto;
}
.kw_introduction_xq .introduction_xq_rt{
	width: 590px;
	height: auto;
	display: inline-block;
	vertical-align: top;
}
.kw_introduction_xq .introduction_xq_rt h4{
	font-size: 24px;
	margin-top: 20px;
}
.kw_introduction_xq .introduction_xq_rt span{
	display: block;
	font-size: 14px;
}
.kw_introduction_xq .introduction_xq_rt .introduction_xq_rt_text{
	border-top: 1px solid #EEEEEE;
	margin-top: 20px;
	line-height: 26px;
}

/*联系我们*/
.kw_contact{
	padding: 20px 0;
	position: relative;
}
.kw_contact .kw_contact_text{
	width: 480px;
	line-height: 26px;
	font-size: 16px;
	color: #666666;
	
}
.kw_contact .kw_contact_text h5{
	font-size: 20px;
	color: #333;
	margin-bottom: 20px;
	
}
.kw_contact .kw_contact_text p{
	font-size: 16px;
	color: #666666;
}
.kw_contact .kw_contact_text p.kw_ts{
	margin-top: 20px;
}
.kw_contact .kw_contact_wachat{
	position: absolute;
	top: 20px;
	right: 20px;
}
.kw_contact .kw_contact_wachat img{
	width: 176px;
	height: auto;
}
.kw_contact .kw_map{
	margin-top: 30px;
}

/*会员中心*/
.kw_Member{
	padding: 20px 0;
}
.kw_Member_bj{
	display: block;
	width:110px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	background: url(../images/btn_bg_03.png) no-repeat center;
	background-size:100% 100%;
	position: absolute;
	top: 20px;
	right: 20px;
}
.kw_Member .kw_Member_lt{
	width: 190px;
	height: 290px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
.kw_Member .kw_Member_lt img{
	width: auto;
	max-height: 260px;

}
#imgPreview2 {width: 190px;height:260px;text-align: center;cursor:pointer;position: relative;}
#prompt4 {width: 100%;height: 254px;text-align: center;position: relative;cursor:pointer;}
#imgSpan2 .moren{width: 190px;height: 250px;}
#imgSpan2 i{
	display: block;
	width:110px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	background: url(../images/btn_bg_03.png) no-repeat center;
	background-size:100% 100%;
	margin:0 auto;
	margin-top: 16px;
}
.filepath2 {width: 100%;height: 80px;opacity: 0;cursor:pointer;z-index: 2222;position: absolute;bottom: -50px;left: 0;}
 #img4 {height: 100%;width: 100%;display: none;}
.kw_Member .kw_Member_rt{
	width: 670px;
	border-radius: 10px;
	padding: 10px 20px;
	display: inline-block;
	vertical-align: top;
	height: 290px;
	background-color: #fbfbfb;
	margin-left: 30px;
	
}
.kw_Member .kw_Member_rt li{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #eeeeee;
}
.kw_Member .kw_Member_rt li:last-of-type{
	border-bottom: none;
}
.kw_Member .kw_Member_rt li{
	font-size: 16px;
}
.kw_Member .kw_Member_rt li span{
	padding-right: 20px;
}
.kw_Member_text{
	margin-top: 30px;
}
.kw_Member .kw_Member_rt li input{
	width: 530px;
	height: 28px;
	border: 1px solid #EEEEEE;
	outline: none;
	color: 999;
	font-size: 14px;
	padding-left: 10px;
	border-radius: 4px;
}
.kw_Member .kw_Member_rt li .radio_box{ display:inline-block; position:relative;}
.kw_Member .kw_Member_rt li .radio_box input{opacity: 0;width: 20px;height: 20px;}
.kw_Member .kw_Member_rt li .radio_box label{ width:14px; height:14px; position:absolute; top:12px; left:0rem; border:2px solid #bfbfbf; border-radius:50%; background:#fff; cursor:pointer;}
.kw_Member .kw_Member_rt li .radio_box input:checked + label{border:2px solid #78c9f1;width:14px; height:14px; position:absolute; top:12px; left:0rem;  border-radius:50%; background:#fff; cursor:pointer;}
.kw_Member .kw_Member_rt li .radio_box input + label:after{ content:''; width:4px; height:4px; position:absolute; top:3px; left:3px; background:#bfbfbf; border-radius:50%;border:2px solid #bfbfbf;}
.kw_Member .kw_Member_rt li .radio_box input:checked + label:after{ content:''; width:4px; height:4px;border:2px solid #78c9f1; position:absolute; top:3px; left:3px; background:#78c9f1; border-radius:50%;}
.kw_Member .kw_Member_rt li .radio_box  i{ display: inline-block;margin:0 0 0 5px;font-size: 16px;margin-left: 10px;vertical-align: middle;font-style: normal;color: #666;}

 .kw_Member_text h4{
	width: 120px;
	height: 41px;
	background: url(../images/Member_06.png) no-repeat center;
	background-size:100% 100%;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 34px;
}
 .kw_Member_text .kw_Member_pp{
	width: 100%;
	height: auto;
	border-radius: 10px;
	background-color: #fbfbfb;
	margin-top: 20px;
	padding: 16px;
}
 .kw_Member_text .bgColor{
	width: 100%;
	height: auto;
	border-radius: 10px;
	background-color: rgba(0,0,0,0);
	margin-top: 20px;
	padding: 16px;
	border: 1px solid #EEEEEE;
}
 .kw_Member_text .bgColor textarea{
	width: 100%;
	border: none;
	background: none;
	outline: none;
	resize:none
	
}
.kw_marBom{
	margin-bottom: 80px;
}

.kw_shenqing_time{
	float: right;
}
input[type=date]{ 
	width: 140px;
	border: 1px solid #EEEEEE;
	border-radius: 3px;
	height: 30px;
	position: relative;
	text-align: center;
	color: #999999;
	margin-right: 10px;
	background:url(../images/data_03.png) no-repeat 10% center;
	
	 }
.kw_shenqing_time input::-webkit-clear-button{
	display: none;
}
.kw_shenqing_time input::-webkit-inner-spin-button{
	display: none;
}
.kw_shenqing_time input::-webkit-calendar-picker-indicator{
	position: absolute;
	left: 10px;
	width: 30px;
	height: 30px;
	opacity: 0;
	display: inline-block;
	
}

.kw_shenqing_btn{
	float: right;
	
}
.kw_shenqing_btn .kw_shenqing_btn_file{
	width:116px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	background: url(../images/btn_bg_03.png) no-repeat center;
	background-size:100% 100%;
	display: inline-block;
	margin-left: 30px;
	margin-top: 20px;
	cursor: pointer;
	position: relative;
}
.kw_shenqing_btn .kw_shenqing_btn_file input[type=button]{
	font-size: 16px;
	color: #333;
	background-color: rgba(0,0,0,0);
	cursor: pointer;
}
.kw_shenqing_btn .kw_shenqing_btn_file input[type=file]{
	opacity: 0;
	cursor: pointer;
	position: absolute;
	top: 6px;
	width:116px;
	left: 0;
}
.kw_shenqing_btn a{
	display: inline-block;
	vertical-align: middle;
	padding-left: 5px;
	color: #78c9f1;
}


.kw_baocun{
	width:80px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	background: url(../images/btn_bg_03.png) no-repeat center;
	background-size:100% 100%;
	display: inline-block;
	padding: 0 !important;
	cursor: pointer;
}

/*登录注册弹窗*/
/*遮罩层*/
.layerr{position: fixed;width: 100%;height: 100%;background: rgba(0,0,0,0.5);z-index: 9999;left: 0;top: 0;display: none;}
.login_box,.register_box{
	position:fixed;width:350px;height:auto;left:40%;top:200px;z-index:99999;background: #fff;padding:20px ;box-sizing: border-box;display: none;text-align: center;
}
.delete{position: absolute;right: 10px;top:10px;cursor: pointer;}
.login_box h1,.register_box h1{
	color:#333;
	font-size: 24px;
	margin-bottom: 24px;
}
.login_box li,.register_box li{
	width: 100%;
	height: 40px;
	line-height: 40px;
	border: 1px solid #dddddd;
	box-sizing: border-box;
	margin-bottom: 20px;
	text-align: left;
	
}
.login_box li span,.register_box li span{
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background-color: #dddddd;
	text-align: center;
}
.login_box li input,.register_box li input{
	outline: none;
	background: none;
	display: inline-block;
	vertical-align: middle;
	padding-left: 12px;
}
.login_box li.password,.register_box li.password{
	background: url(../images/login_07.png) no-repeat 94% center ;
	
}
.login_box li.btn_dl,.register_box li.btn_dl{
	border: none;
	text-align: center;
	background-color: #78c9f1;
	border-radius: 5px;
}
.login_box li.btn_dl input,.register_box li.btn_dl input{
	color: #FFFFFF;
	font-size: 16px;
}
.login_box li.zhuce,.register_box li.zhuce{
	border: none;
	text-align: right;
}
.login_box li.zhuce, .register_box li.zhuce,{
	color: #666;
	font-size: 12px;
}
.login_box li.zhuce a.color78c9f1,.register_box li.zhuce a.color78c9f1{
	color: #78c9f1;
	padding-left: 8px;
}
.kw_Member_list li{
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.kw_Member_list li img{
	width: 80px;
	height: auto;
	vertical-align: middle;
	text-align: center;
}
.kw_Member_list li h4{
	display: inline-block;
	vertical-align: middle;
	width: 20%;
	margin-left: 5%;
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	color: #333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
	background: none;
}

.kw_Member_list li span{
	width: 80px;
	display: inline-block;
	vertical-align: middle;
	text-align: right;
	font-size: 14px;
	color: #999;
	margin-left: 5%;
	text-align: center;
}
.kw_Member_list_tt{
	margin-bottom: 10px;
	height: 50px;
	line-height: 50px;
}
.kw_Member_list_tt span{
	font-size: 18px;
	color: #333333;
	display: inline-block;
	vertical-align: middle;
}
.kw_Member_list_tt span:nth-of-type(1){
	width: 80px;
	text-align: center;
}
.kw_Member_list_tt span:nth-of-type(2){
	width: 20%;
	text-align: center;
	margin-left: 5%;
}
.kw_Member_list_tt span:nth-of-type(3){
	width: 20%;
	text-align: center;
	margin-left: 5%;
}
.kw_Member_list_tt span:nth-of-type(4){
	width: 20%;
	text-align: center;
	margin-left: 5%;
}

.kw_Member_list_tt span:nth-of-type(5){
	width: 80px;
	text-align: center;
	margin-left: 5%;
}
.kw_Member_list li div.kw_Member_img{
	font-style: normal;
	width: 80px;
	display: inline-block;
	height: auto;
	vertical-align: middle;
	text-align: center;
}
.histy{
	margin-top: 80px;
}
.histy h4.histy_tt{
	width: 100%;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 20px;
	
}
.histy ul.histy_ul{
	height: 200px;
	overflow-y: scroll;
}
/*弹窗2*/
.lianxi_box{
	position:fixed;width:360px;height:auto;left:40%;top:280px;z-index:99999;background: #fff;padding:20px;
	box-sizing: border-box;display:none;border-radius: 10px;
}

.lianxi_box li{
	width: 100%;
	margin: 0 auto;
	margin-bottom: 16px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #bfbfbf;
	border-radius: 5px;
	
}
.lianxi_box li span{
	width: 5%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	color: red;
}

.lianxi_box li input{
	padding-left: 16px;
}


.lianxi_box li.lianxi_btn{
	border: none;
}
.lianxi_box li.lianxi_btn button{
	width: 100px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	background-color: #78c9f1;
	color: #FFFFFF;
	border-radius: 6px;
	cursor: pointer;
}

.lianxi_box li.lianxi_btn button.result_btn_qx{
	background-color: #9e9e9e;
	float: right;
	
}

